/* jdesing 공통 */
.jdesign_ttl {
	display: inline-block;
	padding-bottom: 10px;
	font-size: 30px;
	font-weight: 500;
	letter-spacing: 0.14em;
	border-bottom: 2px solid #222;
}
.jdesign_ttl.ttlLine {
	display: inline-block;
	padding-left: 10px;
}


/* jdesign1 */
.jdesign1 {
	max-width: 1200px;
	margin: 110px auto 0;
}
.jdesign1 .con_wrap {
	margin-top: 95px;
}
.jdesign1 .con_wrap .con {
	display: inline-block;
	width: calc(50% - 55px);
	margin-bottom: 130px;
	text-align: right;
}
.jdesign1 .con_wrap .con:nth-child(odd) {
	margin-right: 55px;
}
.jdesign1 .con_wrap .con:nth-child(even) {
	margin-left: 55px;
}
.jdesign1 .con_wrap .con .type {
	font-size: 30px;
	color: #888;
	text-transform: uppercase;
	text-align: left;
}
.jdesign1 .con_wrap .con .type .num {
	display: inline-block;
	padding-right: 2px;
	font-size: 56px;
	font-weight: 500;
}
.jdesign1 .con_wrap .con .info {
	margin-top: 16px;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}
.jdesign1 .con_wrap .con .txt {
	margin-top: 12px;
	font-size: 16px;
	line-height: 24px;
	word-break: keep-all;
	text-align: left;
}
.jdesign1 .con_wrap .con .img_wrap {
	display: inline-block;
	max-width: 500px;
	margin-top: 85px;
}
.jdesign1 .con_wrap .con .img_wrap img {
	max-width: 100%;
}


/* jdesign2 */
.jdesign2 {
	max-width: 1200px;
	margin: 0 auto 190px;
}
.jdesign2 .bTxt {
	margin-top: 28px;
	font-size: 20px;
}
.jdesign2 .txt {
	margin-top: 12px;
	font-size: 16px;
	color: #666;
	line-height: 20px;
}
.jdesign2 .img_wrap {
	max-width: 1092px;
	margin-top: 45px;
	margin-left: 4px;
}
.jdesign2 .img_wrap .loader {
	display: inline-block;
	width: calc(25% - 16px);
	margin-right: 16px;
	padding-top: 23.718%;
	vertical-align: top;
}


/* jdesign3 */
.jdesign3 {
	max-width: 1200px;
	margin: 0 auto;
}
.jdesign3 .con_wrap {
	margin-top: 25px;
}
.jdesign3 .con_wrap .con {
	display: inline-block;
	width: calc(50% - 55px);
	margin-bottom: 75px;
}
.jdesign3 .con_wrap .con:nth-child(odd) {
	margin-right: 55px;
}
.jdesign3 .con_wrap .con:nth-child(even) {
	margin-left: 55px;
}
.jdesign3 .con_wrap .con .type {
	font-size: 30px;
	font-weight: bold;
	color: #888;
	text-transform: uppercase;
}
.jdesign3 .con_wrap .con .type span {
	display: inline-block;
	font-size: 18px;
}
.jdesign3 .con_wrap .con .info {
	margin-top: 8px;
	font-size: 16px;
	color: #666;
	line-height: 30px;
}
.jdesign3 .con_wrap .con .img_wrap {
	margin-top: 20px;
	max-width: 543px;
	text-align: center;
}
.jdesign3 .con_wrap .con .img_wrap img {
	max-width: 100%;
}


/* jdesign4 */
.jdesign4 {
	max-width: 1200px;
	margin: 70px auto 60px;
}
.jdesign4 .con_wrap {
	margin-top: 25px;
}
.jdesign4 .con_wrap .con {
	display: inline-block;
	width: calc(50% - 55px);
	margin-bottom: 95px;
}
.jdesign4 .con_wrap .con:nth-child(odd) {
	margin-right: 55px;
}
.jdesign4 .con_wrap .con:nth-child(even) {
	margin-left: 55px;
}
.jdesign4 .con_wrap .con .info {
	font-size: 20px;
	font-weight: bold;
	color: #666;
}
.jdesign4 .con_wrap .con .img_wrap {
	margin-top: 46px;
	max-width: 541px;
	text-align: center;
}
.jdesign4 .con_wrap .con .img_wrap img {
	max-width: 100%;
}



@media ( max-width: 1024px ) {
	/* jdesing 공통 */
	.jdesign_ttl {
		padding-bottom: 6px;
		font-size: 22px;
		letter-spacing: 3.08px;
		border-bottom: 1px solid #222;
	}
	.jdesign_ttl.ttlLine {
		display: block;
		padding-left: 0;
		border-bottom: none;
	}
	.jdesign_ttl.ttlLine span {
		display: inline-block;
		margin-top: 15px;
		padding-bottom: 6px;
		border-bottom: 1px solid #222;
	}

	/* jdesign1 */
	.jdesign1 {
		max-width: calc(100% - 80px);
		margin: 75px auto 0;
	}
	.jdesign1 .con_wrap {
		margin-top: 40px;
	}
	.jdesign1 .con_wrap .con {
		width: 100%;
		margin-bottom: 50px;
		text-align: center;
	}
	.jdesign1 .con_wrap .con:nth-child(odd) {
		margin-right: 0;
	}
	.jdesign1 .con_wrap .con:nth-child(even) {
		margin-left: 0;
	}
	.jdesign1 .con_wrap .con .type {
		font-size: 23px;
	}
	.jdesign1 .con_wrap .con .type .num {
		font-size: 44px;
	}
	.jdesign1 .con_wrap .con .info {
		font-size: 15px;
	}
	.jdesign1 .con_wrap .con .txt {
		font-size: 12px;
		line-height: 18px;
	}
	.jdesign1 .con_wrap .con .img_wrap {
		max-width: 80%;
		margin: 45px 30px 0 30px;
	}

	/* jdesign2 */
	.jdesign2 {
		max-width: calc(100% - 80px);
		margin: 0 auto 65px;
	}
	.jdesign2 .bTxt {
		margin-top: 20px;
		font-size: 16px;
	}
	.jdesign2 .txt {
		font-size: 14px;
		line-height: 18px;
	}
	.jdesign2 .img_wrap {
		max-width: calc(100% - 20px);
		margin-top: 32px;
		margin-left: 0;
	}

	/* jdesign3 */
	.jdesign3 {
		max-width: calc(100% - 80px);
	}
	.jdesign3 .con_wrap {
		margin-top: 20px;
	}
	.jdesign3 .con_wrap .con {
		width: 100%;
		margin-bottom: 55px;
	}
	.jdesign3 .con_wrap .con:nth-child(odd) {
		margin-right: 0;
	}
	.jdesign3 .con_wrap .con:nth-child(even) {
		margin-left: 0;
	}
	.jdesign3 .con_wrap .con .type {
		font-size: 23px;
	}
	.jdesign3 .con_wrap .con .type span {
		font-size: 14px;
	}
	.jdesign3 .con_wrap .con .info {
		margin-top: 15px;
		font-size: 12px;
		line-height: 22px;
	}
	.jdesign3 .con_wrap .con .img_wrap {
		margin: 10px auto 0;
	}

	/* jdesign4 */
	.jdesign4 {
		max-width: calc(100% - 80px);
		margin: 0 auto 25px;
	}
	.jdesign4 .con_wrap {
		margin-top: 20px;
	}
	.jdesign4 .con_wrap .con {
		width: 100%;
		margin-bottom: 50px;
	}
	.jdesign4 .con_wrap .con:nth-child(odd) {
		margin-right: 0;
	}
	.jdesign4 .con_wrap .con:nth-child(even) {
		margin-left: 0;
	}
	.jdesign4 .con_wrap .con .info {
		font-size: 14px;
	}
	.jdesign4 .con_wrap .con .img_wrap {
		margin-top: 25px;
	}

}



@media ( max-width: 600px ) {
	.jdesign2 .img_wrap .loader {
		width: calc(50% - 10px);
		margin-right: 10px;
		margin-bottom: 10px;
		padding-top: 46.718%;
	}
}